/**
 * Theme Name: Blocksy Child
 * Description: Blocksy Child theme
 * Author: Creative Themes
 * Template: blocksy
 * Text Domain: blocksy
 */


/*** ACCUEIL ***/
.solution-bloc{
	overflow: hidden;
}
.a-partir-de{
    position: relative;
    overflow: visible;
	width:fit-content!important;
}
.a-partir-de *{
	z-index:2;
}
.a-partir-de:after{
	aspect-ratio: 1;
    content: "";
    position: absolute;
    left: 26%;
    top: 46%;
    width: 280px;
    height: auto;
    z-index: 0;
    background-position: center bottom !important;
    background: url(/wp-content/uploads/2026/04/icon-optimum-white.svg);
    background-size: contain;
    background-repeat: no-repeat;
    transform: translate(-50%, -50%);
}
@media screen and (max-width:991px){
	.a-partir-de:after {
		width: 225px;
	}	
}
@media screen and (max-width:768px){
	.a-partir-de {
		margin-right: 20px !important;
        margin-left: auto !important;
	}	
}

/* Réservez en ligne : ours en bas */
@media screen and (min-width:992px){
	.reserver-en-ligne > .brz-column__items>.brz-row__container,
	.reserver-en-ligne > .brz-column__items>.brz-row__container>.brz-row{
		height:100%!important;
	}
}


/*** GLOBAL ***/
body *{
	font-synthesis:none;
}

/* Contact */
@media screen and (min-width:768px) and (max-width:992px){
	.section-contact:after {
		height: calc(100% - 700px)!important;
	}
}
@media screen and (min-width:768px){
	.section-contact:after {
		content: "";
        position: absolute;
        background: url(https://optimum.agence-cactus.fr/wp-content/uploads/2026/04/contact-optimum-1.jpg);
        width: 100%;
        right: 0;
        bottom: 0;
        height: calc(100% - 500px);
        background-size: contain;
        background-position: right bottom;
        background-repeat: no-repeat;
        z-index: 0;
        max-width: 60%;
	}
	.brz-section__content .brz-container {
		z-index: 2;
	}
}

/* FORM */
.gform_wrapper.gravity-theme .gfield input, .gform_wrapper.gravity-theme .gfield select, .gform_wrapper.gravity-theme textarea {
    color: white;
    font-family: 'futura-pt';
}
#gform_submit_button_1 {
    margin: auto;
    background: white;
    color: black;
    font-family: 'futura-pt';
    font-weight: 800;
    font-size: 18px;
    border-radius: 30px;
    line-height: normal;
}


/*** HEADER ***/
a.ct-menu-link {
    font-family: 'Futura PT', var(--brz-paragraphfontfamily, initial) !important;
}